Support » Plugin: WP Rocket ASYNC CSS » FOUC, require criticalcss.com?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Derrick Hammer

    (@pcfreak30)

    I have not tested the wp-rocket criticalcss and the preloader compatibility is targeted at my wp criticalcss plugin as well. I recommend using it and if you still have issues I can try to help.

    Ok I will give it a try with your critical css plugin together with criticalcss.com’s API and see if the FOUC issue remains.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘FOUC, require criticalcss.com?’ is closed to new replies.